<?php
    if (!defined('ABSPATH')) {exit;}
    
    // Enqueue Slick Carousal CSS
    wp_enqueue_style('slick-carousel', KRFSAPP_PLUGIN_DIR . '/assets/libs/slick.min.css', array(), '1.8.1', 'all');

    // Enqueue Slick Carousal Theme
    wp_enqueue_style('slick-carousel-theme', KRFSAPP_PLUGIN_DIR . '/assets/libs/slick-theme.min.css', array('slick-carousel'), '1.8.1', 'all');

    // Enqueue Bootstrap styles
    wp_enqueue_style('bootstrap-css', KRFSAPP_PLUGIN_DIR . '/assets/libs/bootstrap.min.css', array(), 
    '5.3.3', 'all');

    // Enqueue jQuery UI styles
    wp_enqueue_style('jquery-ui', KRFSAPP_PLUGIN_DIR . '/assets/libs/jquery-ui.min.css', array(), '1.11.2', 'all');
    
    // Enqueue custom plugin styles
    wp_enqueue_style('krfs-custom-plugin-style', KRFSAPP_PLUGIN_DIR . '/src/'.KRFSAPP_THEME.'/assets/style-krfs.min.css', array(), KRFSAPP_VERSION_CONTROL['style-krfs_min_css'], 'all');
?>
